## stopish 0.9.0

=== debian/changelog ===
stopish (0.9.0) unstable; urgency=low

  * Initial Release.

 -- Michael Cronenworth <mike@cchtml.com>  Tue, 09 Dec 2000 18:53:10 -0600
