=== debian/control ===
Source: stopish
Section: misc
Priority: optional
Maintainer: Michael Cronenworth <mike@cchtml.com>
Build-Depends: debhelper (>= 4.0.0), libgtk2.0-dev, libosso-dev (>= 1), libhildondesktop1-dev, hildon-control-panel-dev, osso-af-settings
Standards-Version: 3.7.2

Package: stopish
Section: user/office
Architecture: any
Depends: ${shlibs:Depends}, hildon-desktop, libgtk2.0-bin
Description: A stopwatch when you need to keep track of the length of
 an important event.

Package: stopish-dbg
Section: user/office
Architecture: any
Depends: stopish (= ${Source-Version})
Description: A stopwatch when you need to keep track of the length of
 an important event. This package contains debug symbols.
