## stopish 0.9.0-1

=== debian/changelog ===
stopish (0.9.0-1) unstable; urgency=low

  * Use /opt for installation path.

 -- Michael Cronenworth <mike@cchtml.com>  Tue, 10 Dec 2009 19:33:23 -0600
