=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Michael Cronenworth <mike@cchtml.com>
 Build-Depends: debhelper (>= 4.0.0), libgtk2.0-dev, libosso-dev (>= 1), libhildondesktop1-dev, hildon-control-panel-dev, osso-af-settings
-Standards-Version: 3.7.2
+Standards-Version: 3.7.3
 
 Package: stopish
 Section: user/office
