## stopish 0.9.0-2

=== debian/changelog ===
stopish (0.9.0-2) unstable; urgency=low

  * Add bugtracker URL.

 -- Michael Cronenworth <mike@cchtml.com>  Sun, 13 Dec 2009 11:49:51 -0600
