=== debian/control ===
--- 
+++ 
@@ -11,6 +11,7 @@
 Depends: ${shlibs:Depends}, hildon-desktop, libgtk2.0-bin
 Description: A stopwatch when you need to keep track of the length of
  an important event.
+Xsbc-Bugtracker: https://garage.maemo.org/tracker/?atid=4340&group_id=1158
 
 Package: stopish-dbg
 Section: user/office
