## stopish 0.9.0-3

=== debian/changelog ===
stopish (0.9.0-3) unstable; urgency=low

  * Remove debug package.
  * Add package icon.

 -- Michael Cronenworth <mike@cchtml.com>  Mon, 14 Dec 2009 00:23:10 -0600
