=== debian/control ===
Source: stopish
Section: misc
Priority: optional
Maintainer: Michael Cronenworth <mike@cchtml.com>
Build-Depends: debhelper (>= 4.0.0), libgtk2.0-dev, libosso-dev (>= 1),
 libhildondesktop1-dev, hildon-control-panel-dev, osso-af-settings
Standards-Version: 3.7.3

Package: stopish
Section: user/office
Architecture: any
Depends: ${shlibs:Depends}, hildon-desktop, libgtk2.0-bin
Description: A stopwatch when you need to keep track of the length of
 an important event.
Xsbc-Bugtracker: https://garage.maemo.org/tracker/?atid=4340&group_id=1158
Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAAAXNSR0IArs4c
 6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAAuuQAALrkBT/ZowwAAAAd0
 SU1FB9kMCQUCJqftYFgAAAWRSURBVEjHnZZdbBxXFcf/5+7sh9f2Jk3s9a6T
 5qPQxnUS12OXRFBRtQ9RVEiAAi+RmgcQT8ATCCQkEIqEkBAKeUAiPPQBCZEq
 yJUKRSrtS6PEre3Y6/XC1k1ssFvXXq9NvLZndu/M3E8e7ERI2M22Vzqamas5
 96f/0f/ecwlNDtd1k4yxM9ba00SUAqCMMWUAfy0Wi/7D8p1mQUR0mogmC4XC
 3+7PDQwM7APwAoA/PyyfNQvSWv8zkUh84eLFi9ODg4N6YGDgDhF9nogmmslv
 GlQqldb7+/snFxcXnzTGMADHjDHlQqEw10x+DJ9gjI+Prz/V13fCAj0tLS1D
 IyMjLzdd+mZ+un79enJ2dvbq0tLSS/Pz8zHOOTHGbCaT0el0+o9Kqe8ODQ1F
 nxp07dq1ntu3b//67t2ZcwsLC2hJJ213vguZTDt8r47l6io8r06ZTDsSicTr
 XV1dxUql8jXO+YulUmmuKdCVK1eOj4+Pl6enp+3evRn8/Kc/wGOfeYIYc/CX
 19/EV8+fhTEKc/+esZd+8RtsbvpgjJExxgKQxWIx+VB7X758+czw8PBbs7Mz
 9kc//B49+8Vn4cST0FrZgAe0sXoPfK2GVGurPXa8n/7w8u9w651hXL7yezDG
 YK399kPNcPXq1X2lUqlcLpfxq1/+DINPn6IGDxAEARwnRk4shraWFDqyHdCc
 U+12ASbbiaOHj6LniSP2xs13ibHY1/P5/G+Xl5eDXe09Pz//1sjIKH7y4++j
 p7eXlJJIJRNIpZLQWkNpicOPHYb0PGgCHEYwlWVEdR+HDh2l73zrAoQQsNb+
 fdd9dOnSpafK5XLfyRM9dmDwafibPrRWUEpCawmtFbTSUNZAKgn+wQL0gS5s
 Li+jOH0Hnu/jZF8fep983ALod123b0dQpVL53IcfLsTPnnkeWilIJWG0fhBa
 bUGjMECUiEMeyGFm7gN8FI+jO58F5w00Ghxu/0kwFosDOLUjyPO8LwHA6VMu
 KaWQiDtQSm2HhBAROA/QaDQQcI7ZmRnc4xwdj2Tg+z6kiODXfWSzHZTJtGP7
 HPx/1wkhnunOZ5FIxKG0hdEaSmsYYyClgpQSUiokEnFMFKaQy2XRnc9ifX0D
 SkoYayGkhBQC+/fvw8bGxjM7gqIo6mhNp/HOaAE3hyfw5bPP4eDB3AOAlBIA
 8PaNWzje2wOlFTwvhJIKSmm8f2cOXr2BQwezSCYTIKLOHUFSypqE7hjs78Xx
 Y59FGEWo1/0HECEkwjDEowdy8LwNaG2glIKUCkIIdHZmsHdPGmHIEWMxAKjt
 BhpdW6ud8zzfch7SlhKJSAiISCAS0f9ABYTcgmyZRG+VTUoYY2wYCTLGjO4G
 ekMIcW6i8A86cuQgGo0AsAZiW819wJaC7W8pIIR8EFpLJFNtVKutw1r7xm5m
 GEunW/TN4VGWz3+F1jc2kUrGEUUSUorthSWkUNuKJO6r3iprBKUUmJO2tdqa
 IaKxHe09NjZWMMbcnZmdp48WKjbuMARBiDAMEQQheBBtPwOE0dZ7EATgPEQQ
 hoiiCO3tGbu4WCFjzN2pqanCx3XY8/F4HH+6/hpWV9cQBKG9t1aD59URhgEC
 HmJxcRWcBwjDEA0eotHgaNS5TbWkwUONarUKIjr/sYdqtVpdz+VyM4yxF9+/
 8y/K5Top7jhWSokwiogHIar/WUfcIUSRgBDSCimwZ88jxFjClt97z1hrXyoW
 i7ea6keu636DiIastba7uwtHDnUTYG0QRuT7DTAABta2ptsonkzbpaVlrKxU
 SWv9zampqVc/UYd1XdcF8Apj7PGY47CO/fvQ1tZqHcchxmLWGksbm5tYWVkx
 SqlZxtiFycnJ4qe6M7iuGwNwGsBzRHQBwInt5gZjTNla+wqAG47jjE1MTOjd
 1vkvEvx1r2ld5mEAAAAASUVORK5CYII=
