## stopish 0.9.1-3

=== debian/changelog ===
stopish (0.9.1-3) unstable; urgency=low

  * Temp workaround missing MCE headers.

 -- Michael Cronenworth <mike@cchtml.com>  Wed, 16 Dec 2009 01:29:38 -0600

stopish (0.9.1-2) unstable; urgency=low

  * Remove mce check.

 -- Michael Cronenworth <mike@cchtml.com>  Wed, 16 Dec 2009 00:51:15 -0600

stopish (0.9.1-1) unstable; urgency=low


  * Hildon-ize me.
  * Add orientation support. A.K.A. Portrait Mode

 -- Michael Cronenworth <mike@cchtml.com>  Tue, 15 Dec 2009 21:03:15 -0600
