=== debian/control ===
--- 
+++ 
@@ -7,11 +7,13 @@
 Standards-Version: 3.7.3
 
 Package: stopish
-Section: user/office
+Section: user/utilities
 Architecture: any
 Depends: ${shlibs:Depends}, hildon-desktop, libgtk2.0-bin
-Description: A stopwatch when you need to keep track of the length of
- an important event.
+Description: A basic stopwatch with portrait mode support.
+ Stopish is the beginning of what will become an advanced stopwatch and
+ countdown timer. With portrait support, you can use this app no matter
+ how you hold your device.
 Xsbc-Bugtracker: https://garage.maemo.org/tracker/?atid=4340&group_id=1158
 Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAAAXNSR0IArs4c
