## stopish 0.9.1-4

=== debian/changelog ===
stopish (0.9.1-4) unstable; urgency=low

  * Correct control file for mce-dev.

 -- Michael Cronenworth <mike@cchtml.com>  Wed, 16 Dec 2009 17:31:12 -0600
