=== debian/control ===
--- 
+++ 
@@ -3,7 +3,8 @@
 Priority: optional
 Maintainer: Michael Cronenworth <mike@cchtml.com>
 Build-Depends: debhelper (>= 4.0.0), libgtk2.0-dev, libosso-dev (>= 1),
- libhildondesktop1-dev, hildon-control-panel-dev, osso-af-settings
+ libhildondesktop1-dev, hildon-control-panel-dev, osso-af-settings,
+ mce-dev
 Standards-Version: 3.7.3
 
 Package: stopish
