## stopish 0.9.1-5

=== debian/changelog ===
stopish (0.9.1-5) unstable; urgency=low

  * Fix typo with package icon so it displays on Maemo.org.

 -- Michael Cronenworth <mike@cchtml.com>  Tue, 22 Dec 2009 19:25:08 -0600
