=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
  countdown timer. With portrait support, you can use this app no matter
  how you hold your device.
 Xsbc-Bugtracker: https://garage.maemo.org/tracker/?atid=4340&group_id=1158
-Maemo-Icon-26:
+Xb-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAAAXNSR0IArs4c
  6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAAuuQAALrkBT/ZowwAAAAd0
  SU1FB9kMCQUCJqftYFgAAAWRSURBVEjHnZZdbBxXFcf/5+7sh9f2Jk3s9a6T
