## stopish 0.9.2-1

=== debian/changelog ===
stopish (0.9.2-1) unstable; urgency=low

  * Fix timer display in portrait mode.
  * Add timer precision preference.

 -- Michael Cronenworth <mike@cchtml.com>  Wed, 27 Jan 2010 12:00:00 -0600
