## stopish 0.9.3-1

=== debian/changelog ===
stopish (0.9.3-1) unstable; urgency=low

  * Add countdown functionality.
  * Add about dialog.

 -- Michael Cronenworth <mike@cchtml.com>  Fri, 19 Feb 2010 12:00:00 -0600
