=== debian/rules ===
--- 
+++ 
@@ -82,8 +82,6 @@
 	dh_strip
 	dh_compress
 	dh_fixperms
-#	dh_perl
-#	dh_python
 	dh_makeshlibs
 	dh_installdeb
 	dh_shlibdeps
